﻿.text-box {
    padding: 1rem;
    border: 1px solid;
}

/* 頁面標題 */

.page-title {
    font-size: 1.3rem;
    color: #ff0000;
    padding-bottom: 1rem;
}

    .page-title::before {
        content: "";
        display: inline-block;
        width: 0.2em;
        height: 1.2em;
        background-color: #ff0000;
        margin-right: 0.5rem;
        vertical-align: middle;
    }

/* 提示框 */

.tip-box {
    border: 1px solid;
    border-color: #808080;
    border-radius: 0.5rem;
    padding: 1rem 1rem 0 1rem;
}

    .tip-box .tip-floating-label {
        position: absolute;
        transform: translateY(-1.75rem);
        background-color: white;
        padding: 0 1rem;
    }

    .tip-box .tip-list li {
        font-weight: bold;
    }

input[type=checkbox] {
    border: 1px solid gray;
}

.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}